#kilimanjaro{
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-blend-mode: darken;
}
#kili-packs{
    width: 930px;
    max-width: 100%;
    margin: auto;
}
.pack-kili{
    width: 300px;
    max-width: 100%;
    height: 350px;
    margin: auto;
    border-radius: 20px;
    cursor: pointer;
    overflow: hidden;
    box-shadow: 0px 10px 10px 0px rgba(81,122,62,.35);
}
.head-route{
}
.head-route h2{
    margin-left: 20px;
    font-size: 30px;
    text-shadow: 2px 2px rgba(0,0,0,.5);
    font-family: 'Pacifico', cursive;
    color: #ccc;
    margin-top: 60px;
    height: 85px;
}
.kipack1{
    float:left;
    margin-right:10px;
    margin-top: 10px;
}
.kipack2{
    float:left;
    margin-right:10px;  
    margin-top: 10px;  
}
.kipack3{
    float:left;  
    margin-top: 10px;  
}
.kipack4{
    float:left;
    margin-right:10px;  
    margin-top: 10px;  
}
.kipack5{
    float:left;
    margin-right:10px;  
    margin-top: 10px;  
}
.kipack6{
    float:left;   
    margin-top: 10px; 
}
.kipack7{
    float:left;
    margin-right:10px;  
    margin-top: 10px;  
}
.kipack8{
    float:left;
    margin-right:10px;
    margin-top: 10px; 
    margin-bottom: 10px;   
}
.kipack9{
    float:left;   
    margin-top: 10px; 
}
.kipack10{
    clear: both;
    margin: auto;
    margin-top: 10px; 
    margin-bottom: 100px;  
}
.pack-kili1{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-1.jpg);
}
.pack-kili2{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-2.jpg);
}
.pack-kili3{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-3.jpg);
}
.pack-kili4{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-4.jpg);
}
.pack-kili5{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-5.jpg);
}
.pack-kili6{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-6.jpg);
}
.pack-kili7{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/lemosho3-b.jpg);
}
.pack-kili8{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-8.jpg);
}
.pack-kili9{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-9.jpg);
}
.pack-kili10{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/kili-10.jpg);
}
.route-days-swag{
    width: 260px;
    height: 50px;
    margin: auto;
    margin-top: 105px;
    display: flex;
    flex-direction: row;
    transition: .5s;
}
.number-route{
    width: 130px;
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
}
.number-route h4{
    font-family: 'Concert One', cursive;
    font-size: 40px;
    color: #ccc;
    margin:0;
}
.empty-box{
    width: 130px;
    border-bottom: 2px solid #ccc;
}
.explaination-route{
    background: rgba(0,0,0,.35);
    transition: .5s; 
}
.explaination-route p{
    margin: 10px auto auto;
    padding: 0 20px;
    font-size: 13px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #ccc;
}
/*Button ;;;; */
.button-kili-pack{
    background: rgba(0,0,0,.35);
    height: 200px;
    padding-top: 30px; 
    transition: .5s;
}
.kili-pack-button{
    width: 130px;
    display: block;
    margin: auto;
    border: 2px solid #ccc;
    color: #ccc;
    background: rgba(81,122,62,.5);
    height: 35px;
    font-family: 'Concert One', cursive;
    border-radius: 20px;
    cursor: pointer;
}
/*HOVER EFFECTS*/
.pack-kili:hover .route-days-swag{
    transform: translateY(-105px);
}
.pack-kili:hover .explaination-route{
    transform: translateY(-105px);
}
.pack-kili:hover .button-kili-pack{
    transform: translateY(-105px);
}
.kipack10{
    margin: auto;
    margin-top: 10px;
    display: block;
}
@media(max-width:930px){
    #kili-packs{
        width: 620px;
    }
    .kipack1{
margin: auto;
margin-top: 10px;
margin-right:10px;
    }
    .kipack2{
margin: auto;
margin-top: 10px;
    }
    .kipack3{
margin: auto;
margin-top: 10px;
margin-right:10px;
    }
    .kipack4{
margin: auto;
margin-top: 10px;
    }
    .kipack5{
margin: auto;
margin-top: 10px;
margin-right:10px;
    }
    .kipack6{
margin: auto;
margin-top: 10px;
    }
    .kipack7{
margin: auto;
margin-top: 10px;
margin-right:10px;
    }
    .kipack8{
margin: auto;
margin-top: 10px;
    }
    .kipack9{
margin: auto;
margin-top: 10px;
margin-right:10px;
margin-bottom: 50px;
    }
    .kipack10{
clear: unset;
float: left;
margin: auto;
margin-top: 10px;
margin-bottom: 50px;
    }
}
@media(max-width:610px){
    #kili-packs{
        width: 300px;
    }
    .kipack1{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack2{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack3{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack4{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack5{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack6{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack7{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack8{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack9{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
    .kipack10{
        margin:auto;
        float: unset;
        margin-top:10px;
    }
}